@charset "UTF-8";

/*------------BODYの設定---------------------*/
HTML, BODY{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-size: 100%;
	font-family: Arial,Helvetica,sans-serif;
	color: #000;
	text-align: center;
	-webkit-text-size-adjust:none;
}

a img {
	border-style:none;
}

/*文字の設定*/
h1{
	font-size:70%;
	letter-spacing: 2px;
	padding-left:10px;
	margin: 0px;
}

h1 a{
	color:#ffffff;
	font-weight:normal;
}

h3.title{
	font-size:150%;
	border: solid 1px #cccccc;
        color:#ffffff;
	background-color: #333333;
	//background-color: #330099;
	//border-radius: 4px;
	line-height: 60px;
	padding-left:10px;  
	margin-top: 5px;
	margin-bottom: 5px;
	//text-shadow: 0 3px 3px #333;
	text-align:center;	
}

h3.title2{
	font-size:150%;
	margin-left:20px; 
	margin-right:20px; 
	border-bottom:solid 1px #666666;/*文字の下に線を入れる設定*/
	text-align:center;	
}

p{
	font-size:130%;
	line-height:170%;
	margin-left:40px; 
	margin-right:40px; 
	text-align:left;	
}

p.small{
	font-size:100%;
	line-height:150%;
}

p img{
	float:left;
	margin-left:5px;  /*写真の左にスペースを空ける*/
	margin-right:15px;  /:写真と文字の間隔*/
}

a{
	text-decoration:none;
}

a:hover {
	color: #FF0000;/*リンクの文字の上にマウスが来た時この色に変わる*/
	text-decoration: none;
}


/*--------------ページ共通--------------------------------*/
/*コンテンツの設定*/
#container {
	margin:0 auto;
	padding:0;
	width:640px;
}

header{
	margin:0;
	padding:0;
}

#enchant-stage{
	//border: solid 1px #cccccc;
	text-align:left;
}

nav{
	margin:0;
	padding:0;
	text-align:center;
}

.Menu{
	margin:0;
	padding:10px 0px 10px 0px;
	//background-image:url(http://www.smatec.jp/sp/images/home/news_line.gif);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:170%;
}

.Menu a{
	margin:0;
	padding:5px 15px 5px 15px;
	text-decoration:none;  /*リンクの文字の下線を消す設定*/
	line-height:170%;
	font-size:150%;
}

.Menu a:hover{
	margin:0;
	padding:15px 15px 15px 15px;
	text-decoration:none;  /*リンクの文字の下線を消す設定*/
	color: #3300dd;/*サイドのカーソルオーバー時の文字色*/
}


.Main li{
	font-size:130%;
	line-height:170%;
	margin-left:40px; 
	margin-right:40px; 
	text-align:left;	
}

#main-table{
	margin: 10 auto;
	width: 630px;
	height:500px;
}

table#com-su{
	margin: 0;
	padding:0;
	width:630px;
	height:450px;
	border-collapse:collapse;
} 
		
#com-su th{
	font-size:130%;
	line-height:170%;
	width: 140px;
	text-align: left;
	font-weight: 400;
	padding:7px 0px 7px 15px;
	vertical-align:top;
	background-color: #ffffff;
	border-bottom: dotted 0px #989898;
	border-top: dotted 0px #989898 ;
}
		
#com-su td{
	font-size:130%;
	line-height:170%;
	width: 490px;
	text-align:left;
	padding:7px 10px 7px 10px;
	vertical-align:top;
	background-color: #ffffff;
	border-bottom: dotted 0px #989898;
	border-top: dotted 0px #989898 ;
}

table#rec-su{
	margin: 0;
	padding:0;
	width:630px;
	height:450px;
	border-collapse:collapse;
} 
		
#rec-su th{
	font-size:130%;
	line-height:170%;
	width: 140px;
	text-align: left;
	font-weight: 400;
	padding:7px 0px 7px 15px;
	vertical-align:top;
	background-color: #ffffff;
	border-bottom: dotted 0px #989898;
	border-top: dotted 0px #989898 ;
}
		
#rec-su td{
	font-size:130%;
	line-height:170%;
	width: 490px;
	text-align:left;
	padding:7px 10px 7px 10px;
	vertical-align:top;
	background-color: #ffffff;
	border-bottom: dotted 0px #989898;
	border-top: dotted 0px #989898 ;
}

/*フッターの設定*/
footer{
	margin:0;
	padding:0;
	width:640px;
	height:100px;
	//background-color:#313131;
	text-align:center;
}

#copyright{
	margin:0;
	padding:40px 0px 0px 0px;
	font-size:20px;
	color:#000000;
}

/*--------------jquery.spritely用--------------------------------*/
#yosei {
	background : transparent url(../../img/yosei_min3.gif) 0 0 no-repeat;
	position:relative; 
	top        : 25px;
	left        : 560px;
	width      : 50px;
	height     : 50px;
	z-index    : 2000;
	cursor     : pointer;
}

#yosei_main{
	background : transparent url(../../img/yosei_min4.gif) 0 0 no-repeat;
	position:relative; 
	top        : -130px;
	left        : 570px;
	width      : 59px;
	height     : 59px;
	z-index    : 2000;
	cursor     : pointer;
}


/*--------------Totem Ticker-----------------------------------*/
#wrapper{
	padding : 2px;
	width   : 300px;
	margin  : 0;
}



#wrapper a, #footer a{color:#e8914c; text-decoration:none; border-bottom:1px dotted #e8914c;}
#wrapper a:hover, #footer a:hover{color:#eab209; border-bottom:1px dotted #eab209;}

#vertical-ticker{
	height : 45px;
	overflow : hidden;
	margin : 0; 
	padding :0;
	-webkit-box-shadow : 0 0px 0px rgba(0,0,0, .0);
}

#vertical-ticker li{
	padding       : 0px 0px;
	display       : block;
	color         : #000000;
	border-bottom : 0px solid #ddd;
	text-align    : left;
	font-size     : 100%;
	font-weight   : ;
	//font-family   : Helvetica Neue, times, serif;
}